Skip to content
Sections
>> Trisquel >> Balíky >> etiona-security >> editors >> vim-gtk
nabia  ] [  aramo  ] [  etiona  ] [  aramo-security  ] [  nabia-security  ] [  etiona-security  ] [  aramo-updates  ] [  etiona-updates  ] [  nabia-updates  ]
[ Zdroj: vim  ]

Balík: vim-gtk (2:8.0.1453-1ubuntu1.9)

Vi IMproved - enhanced vi editor - with GTK2 GUI

Vim is an almost compatible version of the UNIX editor Vi.

Many new features have been added: multi level undo, syntax highlighting, command line history, on-line help, filename completion, block operations, folding, Unicode support, etc.

This package contains a version of vim compiled with a GTK2 GUI and support for scripting with Lua, Perl, Python 3, Ruby, and Tcl.

Ostatné balíky súvisiace s balíkom vim-gtk

  • závisí
  • odporúča
  • navrhuje
  • dep: libacl1 (>= 2.2.51-8)
    Balík nie je dostupný
  • dep: libc6 (>= 2.15)
    GNU C Library: Shared libraries
    tiež virtuálny balík poskytovaný balíkom libc6-udeb
  • dep: libgdk-pixbuf2.0-0 (>= 2.25.2)
    Balík nie je dostupný
  • dep: libglib2.0-0 (>= 2.31.18)
    GLib library of C routines
  • dep: libgpm2 (>= 1.20.7)
    Balík nie je dostupný
  • dep: libgtk2.0-0 (>= 2.24.0)
    Balík nie je dostupný
  • dep: libice6 (>= 1:1.0.0)
    Balík nie je dostupný
  • dep: liblua5.2-0
    Balík nie je dostupný
  • dep: libpango-1.0-0 (>= 1.32.4)
    Layout and rendering of internationalized text
  • dep: libperl5.26 (>= 5.26.0~rc1)
    shared Perl library
  • dep: libpython3.6 (>= 3.6.5)
    Shared Python runtime library (version 3.6)
  • dep: libruby2.5 (>= 2.5.0~preview1)
    Libraries necessary to run Ruby 2.5
  • dep: libselinux1 (>= 1.32)
    Balík nie je dostupný
  • dep: libsm6
    Balík nie je dostupný
  • dep: libtcl8.6 (>= 8.6.0)
    Balík nie je dostupný
  • dep: libtinfo5 (>= 6)
    Balík nie je dostupný
  • dep: libx11-6
    X11 client-side library
  • dep: libxt6
    Balík nie je dostupný
  • dep: vim-common (= 2:8.0.1453-1ubuntu1.9)
    Vi IMproved - Common files
  • dep: vim-gui-common (= 2:8.0.1453-1ubuntu1.9)
    Vi IMproved - Common GUI files
  • dep: vim-runtime (= 2:8.0.1453-1ubuntu1.9)
    Vi IMproved - Runtime files
  • sug: cscope
    Balík nie je dostupný
  • sug: fonts-dejavu
    Balík nie je dostupný
  • sug: gnome-icon-theme
    Balík nie je dostupný
  • sug: vim-doc
    Vi IMproved - HTML documentation

Stiahnuť vim-gtk

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
amd64 1,316.3 kB3285 kB [zoznam súborov]
i386 1,377.8 kB3562 kB [zoznam súborov]